<mw-title-bar-base-money [amount]="amount()" [amountProps]="amountProps()">
    <mw-typography
        [ellipsis]="true"
        maxWidth="19rem"
        color="var(--mw-gray-500)"
        [letterSpacing]="categoryProps().letterSpacing"
        [lineHeight]="categoryProps().lineHeight"
        [size]="categoryProps().size"
    >{{category()}}</mw-typography>
</mw-title-bar-base-money>